body {
            font-family: sans-serif;
            white-space: pre-line;
            line-height: 1.6;
            font-size: 18px;
            max-width:650px;
            margin: auto;
            background-color: #FFE6A6;
        }
        header {
            background: #10AC10;
            color: white;
            margin-top: 0px;
            padding: 20px 0;
            text-align: center;
            border-radius:10px;
        }
        h1,h2,h3,h4,h5,h6 {
			margin: 0;
		}
        section {
            margin: 20px;
            padding: 20px;
            border: 1px solid #ccc;
            background: #fff; 
            border-radius:10px;
        }
        footer {
            text-align: center;
            padding: 10px 0;
            background: #E5E5E5; 
            a {text-decoration: none;
            border-radius:10px;
        }}
       
